RubyGems Navigation menu

yip_validator 1.1.0

Small library to check if YIP doc has valid front matter

Versions:

  1. 1.1.0 - September 04, 2020 (9 KB)
  2. 1.0.2 - July 29, 2020 (9 KB)
  3. 1.0.1 - July 29, 2020 (9 KB)
  4. 1.0.0 - July 29, 2020 (9 KB)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Bakaoh

    SHA 256 checksum:

    a5ccfc38e56bc9b4fd0658ff89688033b49b1fc04d02f69851f4dd4a00641057

    Total downloads 1,805

    For this version 606

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: